.widget{
	margin-bottom:50px !important;
}
.sidebar .widget{
	position:relative;
	padding:10px 0 0;
}
.sidebar .widget:before{
	position:absolute;
	content:'';
	display:block;
	left:0;
	top:0;
	width:20%;
	border-top:1px solid #eee;
}
.widget li{
	padding:5px 0;
}
.widget:after{
	display:block;
	content:'';
	clear:both;
}


/*=========================================================================
  Widget Title
//=======================================================================*/
.widget-title{
	font-size:14px;
	font-weight:400;
	letter-spacing:1px;
	margin:0 0 20px;
	color:#111;
	text-transform:uppercase;
}
.widget-title:after{
	clear:both;
	display:block;
	content:'';
}
#footer .widget-title{
	color:#ccc;
	text-transform:none;
}

/*=========================================================================
  Widget List
//=======================================================================*/
.widget ul{
	margin:0;
	padding:0;
	list-style:none;
}

/*sidebar menu*/
.widget_nav_menu li{
	position:relative;
	padding-left:10px;
}
.widget_nav_menu li:before{
	position:absolute;
	left:0;
	top:17px;
	display:block;
	content:'';
	width:3px;
	height:3px;
	background-color:#111;
}
.widget_nav_menu li a{
	font-weight:400;
}

.widget_recent_comments li a:before{
	clear:both;
	display:block;
	content:'';
}

.widget_pages .children{
	margin-left:15px;
}

.widget .menu-primary-menu-container li{
	display:block;
}
.widget .menu-primary-menu-container li:before{
	display:none;
}
.widget .menu-primary-menu-container .sub-menu{
	margin-left:15px;
}


/*=========================================================================
  Tags Cloud
//=======================================================================*/
.widget_tag_cloud a,
.widget_product_tag_cloud a{
	font-size:12px !important;
	line-height:20px;
	padding:0 10px;
	margin:0 3px 5px 0;
	display:inline-block;
	background-color:#f6f6f6;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
			border-radius:2px;
}
.widget_tag_cloud a:hover,
.widget_product_tag_cloud a:hover{
	color:#fff;
}


/*=========================================================================
  Calendar
//=======================================================================*/
#calendar_wrap {}
#wp-calendar{
	margin-bottom:0;
	width:100%;
	border-collapse:collapse;
}
#wp-calendar caption{
    padding: 10px;
}
#wp-calendar th, 
#wp-calendar td{
	width:14.28%;
	padding:8px 0;
	text-align:center;
	font-weight:300;
	font-size:14px;
}
#wp-calendar td{
	color:#999;
}
#wp-calendar td#today{
	font-weight:bold;
	color:#222;
}
#wp-calendar tfoot td{
	display:none;
}


/*=========================================================================
  RSS
//=======================================================================*/
.widget_rss{
}
.widget_rss li{
	padding-bottom:10px;
	margin-bottom:5px;
}
.widget_rss .rss-date,
.widget_rss cite{
	font-size:85%;
	display:block;
}
.widget_rss cite{
	position:relative;
	padding-left:15px;
}
.widget_rss cite:before{
	position:absolute;
	content:'\f007';
	left:0;
	top:0;
	font-family:FontAwesome;
}


/*=========================================================================
  Custom Flickr
//=======================================================================*/
.flickr_badge_image{
	width:60px;
	height:60px;
	margin:6px 3px 0;
	float:left;
	overflow:hidden;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
			border-radius:5px;
	
}
.flickr_badge_image a{
	display:block;
	height:100%;
	overflow:hidden;
	position:relative;
}
.flickr_badge_image a:before{
	position:absolute;
	content:'';
	height:100%;
	width:100%;
	top:-100%;
	background-color:#111;
	opacity: 0.6;
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.4) inset;
	   -moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.4) inset;
			box-shadow:0 1px 0 rgba(255, 255, 255, 0.4) inset;
	-webkit-transition:all 0.2s ease-in-out 0s;
	   -moz-transition:all 0.2s ease-in-out 0s;
			transition:all 0.2s ease-in-out 0s;
}
.flickr_badge_image a:hover:before{
	top:0;
	-webkit-transition:all 0.2s ease-in-out 0s;
	   -moz-transition:all 0.2s ease-in-out 0s;
			transition:all 0.2s ease-in-out 0s;
}
.flickr_badge_image a:after{
	position:absolute;
	content:'\f03e';
	font-family:'FontAwesome';
	top:-100%;
	left:50%;
	margin:-7px 0 0 -7px;
	color:#fff;
	-webkit-transition:all 0.2s ease-in-out 0s;
	   -moz-transition:all 0.2s ease-in-out 0s;
			transition:all 0.2s ease-in-out 0s;
}
.flickr_badge_image a:hover:after{
	top:50%;
	-webkit-transition:all 0.2s ease-in-out 0s;
	   -moz-transition:all 0.2s ease-in-out 0s;
			transition:all 0.2s ease-in-out 0s;
}
.flickr_badge_image img{
	width:100%;
	height:auto;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
			border-radius:5px;
}

/*=========================================================================
  Custom Twitter
//=======================================================================*/
.widget-twitter li{
	position:relative;
	overflow:hidden;
	padding:0;
	margin-bottom:20px;
}
.widget-twitter li > a{
	display:none;
	line-height:100%;
	position:relative;
}
.widget-twitter li span{
	display:block;
	margin-bottom:5px;
}


/*=========================================================================
  Widget Blog
//=======================================================================*/
.widget-blog{}
.widget-blog a{
	font-weight:600;
}
.widget-blog .pull-left{
	width:45px;
	height:45px;
	display:block;
	float:left !important;
}
.media .pull-left, 
.media .pull-right{
	margin-bottom:0 !important;
}
.widget-blog .pull-left a{
	display:block;
	height:100%;
	overflow:hidden;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
			border-radius:5px;
}
.widget-blog .pull-left a img{
	height:100%;
	width:100%;
}
.widget-blog .media{}
.widget-blog .media:first-child{
	margin-top:15px;
}
.widget-blog .media-body span{
	display:block;
	font-size:85%;
	font-weight:600;
}

#footer .widget-blog li .pull-left a{
	border:none;
}


/*=========================================================================
  Widget Recent Comments
//=======================================================================*/
.widget_recent_comments li a{
	font-size: 13px;
}
